org.eclipse.wst.jsdt.chromium

## Interface JsEvaluateContext.ResultOrException

Enclosing interface:
  JsEvaluateContext

    public static interface JsEvaluateContext.ResultOrException

### Nested Class Summary

Nested Classes
`static interface` `JsEvaluateContext.ResultOrException.Visitor<R>`

### Method Summary

All Methods Instance Methods Abstract Methods
`<R> R` `accept(JsEvaluateContext.ResultOrException.Visitor<R> visitor)`
`JsValue` `getException()`
`JsValue` `getResult()`

### Method Detail

#### getResult

    JsValue getResult()

#### getException

    JsValue getException()

#### accept

    <R> R accept(JsEvaluateContext.ResultOrException.Visitor<R> visitor)